Bug 253613 - x11-wm/herbstluftwm: update to 0.9.2
Summary: x11-wm/herbstluftwm: update to 0.9.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://herbstluftwm.org/news.html
Keywords: buildisok, easy, patch
Depends on:
Blocks:
 
Reported: 2021-02-18 08:41 UTC by Zsolt Udvari
Modified: 2021-02-25 11:48 UTC (History)
1 user (show)

See Also:


Attachments
patch (3.08 KB, patch)
2021-02-18 08:41 UTC, Zsolt Udvari
uzsolt: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zsolt Udvari 2021-02-18 08:41:35 UTC
Created attachment 222549 [details]
patch

* update to 0.9.2
* added localbase:ldflags, xorg:xft, freetype2 dependencies
* added DOCS_VARS: python3 binary alias
Comment 1 Automation User 2021-02-18 09:06:56 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/258015234
Comment 2 Fernando Apesteguía freebsd_committer 2021-02-19 09:30:30 UTC
Committed,

Thanks!
Comment 3 commit-hook freebsd_committer 2021-02-19 09:31:05 UTC
A commit references this bug:

Author: fernape
Date: Fri Feb 19 09:30:24 UTC 2021
New revision: 566038
URL: https://svnweb.freebsd.org/changeset/ports/566038

Log:
  x11-wm/herbstluftwm: update to 0.9.2

  ChangeLog: https://herbstluftwm.org/news.html

  While here, pet linters.

  PR:	253613
  Submitted by:	uzsolt@uzsolt.hu (maintainer)

Changes:
  head/x11-wm/herbstluftwm/Makefile
  head/x11-wm/herbstluftwm/distinfo
  head/x11-wm/herbstluftwm/files/patch-CMakeLists.txt
  head/x11-wm/herbstluftwm/pkg-plist